/*
Theme Name: Eergx Child
Template: eergx
Theme URI: http://themexriver.com/wp/eergx
Description: themexriver
Author: Shtheme
Author URI: http://themexriver.com/
Version: 1.0.0
*/
.egx-hero-1-wrap {
  padding: 50px 0 50px 0;
}
.egx-client-4-wrap .client-item{
	height:170px;
}
.egx-footer-1-wrap .footer-info .footer-about{
	color:#fff;
}
.egx-footer-1-wrap .footer-info .egx-footer-2-wrap{
	margin-top: 0;
	display: inherit;
}
.egx-footer-2-wrap .footer-contact .social-media .social-link {
	width: 45px;
	height: 45px;
}
.egx-footer-1-wrap .footer-info .egx-footer-2-wrap .footer-contact .social-media .social-link i{
	font-size: 25px;
}
.footer-logo .logo_site-size {
  max-width: 250px;
}
.egx-experience-1-item:nth-child(4)::after,.egx-experience-1-item:nth-child(5)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -0.5px;
  height: 100%;
  width: 1px;
  background: var(--egx-gd-1);
}
.egx-blog-7-card .blog-list-slider-wrap .blog-list-slide-item img {
  height: 440px;
}
.egx-energy-1-top .section-title-wrap .energy-title{
	margin-bottom: 60px;
}
.egx-energy-1-wrap .energy-right .item{
	max-width: 300px;
}
.egx-energy-1-top .section-title-wrap .energy-title-big{
	font-size: 150px;
}